cancel
Showing results for 
Search instead for 
Did you mean: 
Contributor
Contributor
292 Views
Registered: ‎10-11-2011

WARNING:ProjectMgmt when i change package

Jump to solution

hi everyone:

i use ise 14.7

when i change the spartan6 package from  "ftg256" to  "cpg196", i re implemnet the project, download the design file, everything works well until now.

but when i reopen then project, the following warnings show:

WARNING:ProjectMgmt - The device settings for core 'div_1' do not match the ISE project settings.
Package mismatch "ftg256" vs. "cpg196"

 

does these warning matters?

how to fix them?

0 Kudos
1 Solution

Accepted Solutions
Highlighted
Xilinx Employee
Xilinx Employee
232 Views
Registered: ‎07-16-2008

回复: WARNING:ProjectMgmt when i change package

Jump to solution

You can ignore the warning as only package is changed. The generated netlist for the IP should be compatible.

-------------------------------------------------------------------------
Don't forget to reply, kudo, and accept as solution.
-------------------------------------------------------------------------

View solution in original post

3 Replies
Highlighted
Xilinx Employee
Xilinx Employee
256 Views
Registered: ‎07-16-2008

回复: WARNING:ProjectMgmt when i change package

Jump to solution

Try re-generating the IP core under the current project setting.

-------------------------------------------------------------------------
Don't forget to reply, kudo, and accept as solution.
-------------------------------------------------------------------------
0 Kudos
Highlighted
Contributor
Contributor
238 Views
Registered: ‎10-11-2011

回复: WARNING:ProjectMgmt when i change package

Jump to solution
is that ok if i ignore the warning? i already use the project in the product before i notice the warning. and until now it works ok
0 Kudos
Highlighted
Xilinx Employee
Xilinx Employee
233 Views
Registered: ‎07-16-2008

回复: WARNING:ProjectMgmt when i change package

Jump to solution

You can ignore the warning as only package is changed. The generated netlist for the IP should be compatible.

-------------------------------------------------------------------------
Don't forget to reply, kudo, and accept as solution.
-------------------------------------------------------------------------

View solution in original post